Subject: Re: Pricing mailing bags
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Fri, 13 Mar 2015 12:35:41 -0400

Hello Nick.
This does look like the correct item except that the boxes I have are in quantities of 500 & 1000.  I usually order these in quantities of 10,000 at a time.  Let me know if you have those.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Wednesday, March 11, 2015 6:35 PM
To: Michael B 
Subject: RE: Pricing mailing bags

Hi Mike,

Take a look at this item, I think it matches and we will get a sample sent out.

http://www.bulkofficesupply.com/Products/Quality-Park-Poly-Envelopes-With-Perforation__QUA46199-BULK.aspx

Thank you,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 612-3228

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Wednesday, March 11, 2015 4:32pm
To: "Nick Pappalardo" <[email-masked]>
Subject: Pricing mailing bags

Hello Nick.
Below is the link to the product I mentioned on the phone.  Let me know what you can do.

http://www.amazon.com/1000-12x15-5-WHITE-MAILER-ENVELOPES/dp/B000HGJMHY/ref=sr_1_5?ie=UTF8&qid=1426105842&sr=8-5&keywords=1000+white+poly+mailers

This isn't the actual vendor that I purchase from as their product was a bit flimsier than the company I get them from.  But the dimensions are the same as what we use.
Thank you,
Michael B
LLPS